[FRIGO] - Alchimie Avancée

C'est ici que l'on peut faire les demandes de traduction pour Oblivion.
Avatar du membre
papill6n
Légende de la Confrérie
Légende de la Confrérie
Messages : 2687

Re: Alchimie Avancée

Message par papill6n » 21 sept. 2010, 20:46

Et bien sa dépends, des fois un traducteur à oublié le mod... car il lui manquait un testeur, ou bien de la motivation à finir la traduction... etc...
"Qu'est ce que cela signifie être 'normal' ?
C'est en sortant de la norme qu'on se construit !"
by Tim Burton

Avatar du membre
Petit_Scarabee_77
Légende de la Confrérie
Légende de la Confrérie
Messages : 4295

Re: Alchimie Avancée

Message par Petit_Scarabee_77 » 21 sept. 2010, 21:01

papill6n a écrit :Et bien sa dépends, des fois un traducteur à oublié le mod... car il lui manquait un testeur, ou bien de la motivation à finir la traduction... etc...
Oui mais là en l'occurrence, le dernier message du traducteur me semble on ne peut plus explicite :
tenzaku a écrit :De plus je fais un certain nombre de choses plus ou moins liés aux mods en même temps, il faudra donc encore faire preuve de patience pour avoir le mod tel que je désire le faire uploader.
(Et si on s'en fout et qu'on veut juste du fonctionnel? :evil: )
Bah téléchargez le mod et traduisez-le comme il vous plait. :pompom: (bien sur je ne participerais pas, de près comme de loin, à une telle traduction et ne me tiendrais aucunement responsable du résultat aussi bon que mauvais puisse-t-il être.)
Modérateur mais avant tout "Disciple de Maître Capello"

Image

http://s1.tanoth.fr/?invite=Scarabee77

pierre61sang
Confrère
Messages : 88

Re: Alchimie Avancée

Message par pierre61sang » 05 oct. 2010, 21:38

bonjour, désolé de déterrer le sujet encore une foi mais j'ai essayé le mod en vo et ça ne marche pas, quand je clique sur le matériel d'alchimie sa me met un message d'erreur a propos du menu d'alchimie, du coup je ne peux plus faire de potions.(j'utilise l'interface dark UI'd je sais pas si c'est a cause de ça parceque meme sans dark UI'd ça ne marche pas non plus)
Pour pouvoir refaire des potions je doit enlevé ce mod et du coup je me retrouve avec l'ancien menu d'alchimie d'oblivion et pas celui de dark UI'd.
Est-ce que vous avez une solution pour pouvoir utiliser ce mod svp?

Avatar du membre
Petit_Scarabee_77
Légende de la Confrérie
Légende de la Confrérie
Messages : 4295

Re: Alchimie Avancée

Message par Petit_Scarabee_77 » 05 oct. 2010, 21:46

Et évidemment tu as vérifié que ton jeu disposait des pré-requis ?
Prérequis : Oblivion Patch 1.2.0.214 + Oblivion Script Extender (OBSE) v0017 ou sup'
Modérateur mais avant tout "Disciple de Maître Capello"

Image

http://s1.tanoth.fr/?invite=Scarabee77

pierre61sang
Confrère
Messages : 88

Re: Alchimie Avancée

Message par pierre61sang » 06 oct. 2010, 13:54

pour la patch j'ai 1.2.0416 et j'ai aussi obse 0017 donc je les ai les pré-requis

Avatar du membre
Sita
Traducteur d'élite | Moddeur aguerri
Traducteur d'élite | Moddeur aguerri
Messages : 18044

Re: Alchimie Avancée

Message par Sita » 08 oct. 2010, 07:21

Juste pour signaler qu'étant en contact avec Tenzaku étant donné qu'il était mon testeur pour OOO, il m'avait passé son esp traduit en v1.1 à l'époque et que je viens de le retrouver dans un disque dur externe. (Ainsi que quelques bonus).

@pierre61sang
Concernant la compatibilité avec DarkUId Darn dans l'archive que tu peux récupérer sur nexus il y a un dossier nommé "Compatibility Tweak) avec les adaptation pour les différentes variantes de Darnifield et sa version DarK (Rouge, bleu, noir).
Quand tu retires le mod effectivement tu te retrouves avec la version vanilla car le mod remplace la version de DarkUId Darn et quand tu désinstalles en omod il vire le fichier correspondant. Avec ce genre de conneries tu as une chance sur deux d'avoir un CDT dès que tu fais de l'alchimie (Je parle en connaissance de cause).

Ensuite dans la logique des choses, bien penser à lancer le jeu avec obse_loader.exe, et que ce dernier ne soit pas installé dans C:\Program Files\Bethesda Softworks\Oblivion si tu es sous vista ou seven.
Dernière chose OBSE 19 est disponible et permet pas mal de choses, sachant que la 1.2 du mod a été recompilé avec cette version même si cela ne change pas grand chose.
Once the dragon's heart is lost,
so follows the Godsword cautious
the hero of the burnt city is bound
and the spider lord knows where it wakes.

pierre61sang
Confrère
Messages : 88

Re: Alchimie Avancée

Message par pierre61sang » 08 oct. 2010, 22:14

j'ai mis la dernière version d'obse et ça marche enfin mais maintenant j'ai un retour à windows à chaque fois que je fais un chargement rapide, c'est normal?
Modifié en dernier par pierre61sang le 20 juin 2015, 17:59, modifié 4 fois.
Raison : passage d'un disciple

Répondre

Retourner vers « Demandes de traduction »